.g-button {
  background: #000;
}
.g-button:hover {
  background: rgba(0, 0, 0, 0.8);
}
.g-button.g-button--invert {
  border-color: #000;
  color: #000 !important;
}
.g-button.g-button--invert:hover {
  background: #000;
  border-color: #000;
  color: #ffffff !important;
}
.g-auth__fogot-password, .g-auth__personal-note a {
  color: #000 !important;
}
.g-auth__personal-note a {
  border-bottom: 1px dotted #000;
}
.copyright {
  font-size: 15px !important;
}
@media (max-width: 960px) {
  html body .lpc-block .lp-header-title-2 {
    font-size: 40px;
  }
  html body .lpc-button--type-1._v2-text, html body .lpc-wrap .lp-header-text-1, html body .lpc-wrap .lp-header-text-2, html body .lpc-wrap .lp-header-text-3, html body .lpc-wrap .lp-header-text-4 {
    font-size: 16px;
  }
  html body .page-title--u-il88m3nmw {
    font-size: 50px;
  }
}
@media (max-width: 640px) {
  html body .lpc-block .lp-header-title-2 {
    font-size: 35px;
  }
  html body .lpc-button--type-1._v2-text, html body .lpc-wrap .lp-header-text-1, html body .lpc-wrap .lp-header-text-2, html body .lpc-wrap .lp-header-text-3, html body .lpc-wrap .lp-header-text-4 {
    font-size: 15px;
  }
  html body .page-title--u-il88m3nmw {
    font-size: 45px;
  }
  .lpc-text-sticky-1 {
    padding-bottom: 0 !important;
  }
  .lpc-form-5, .lpc-elements-headline._headline_2, .lpc-multiimage {
    padding-top: 0 !important;
  }
  .lpc-multiimage__title {
    margin-top: 0 !important;
  }
}
@media (max-width: 480px) {
  html body .lpc-block .lp-header-title-2 {
    font-size: 25px;
  }
  html body .page-title--u-il88m3nmw {
    font-size: 32px;
  }
}
